@font-face {
    font-family: 'orkneylight';
    src: url('fonts/orkneylight/orkney-light-webfont.woff2') format('woff2'),
         url('fonts/orkneylight/orkney-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arialic_hollowregular';
    src: url('fonts/arialichollow/arialic_hollow-webfont.woff2') format('woff2'),
         url('fonts/arialichollow/arialic_hollow-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'orkneyregular';
    src: url('fonts/orkney/orkney-regular-webfont.woff2') format('woff2'),
         url('fonts/orkney/orkney-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
    background-color: #001043;
} 
 .blo{
    width:120px;
    height:120px;
}
.bli{
    width:120px;
    height:120;

}
.blu{
    width:120px;
    height:120px;
}
.abc{
    border: 1px solid  black;
}

.abcd{
    border: 1px solid  black;

}
p {
    color:azure;
}

title {
    color:azure;
}

head {
    color:azure;
}
h1 {
    color:azure;
    margin-top:150px;
}
tr {
    color: azure;
}
body {
    color: azure;
}
h1 {
    text-decoration: underline;
}
h2 {
    text-decoration: underline;
}
h3 {
    text-decoration: underline;
}
h4 {
    text-decoration: underline;
}
h1{
    color: azure;
}
h2 {
    color: blueviolet;
}
h3{
    color: pink;
}
h4 {
    color: rgb(243, 243, 144);
}

/*barre de naviguation*/

nav{
	max-width:1350px;
	margin-right:auto;
	margin-left:auto;
}

.navbarul{
	list-style-type: none;
	overflow: hidden;
	font-family: orkneylight;
	padding: 0px 100px;
	max-height: 60px;
}

.navbarli{
   float: left;
}


.navbarli a{
   display: block;
   color: #fff;
   text-align: center;
   padding: 0px 20px;
   text-decoration:none;
}

.navbarli h3:hover{
   color: rgb(255, 140, 0);
}

img{
	width:70px ;
}

#Profil{
	width:50px ;
}

.neonbox{
	color:#f8d6f7;
   width:100%;
   background-color: #001043;
   box-shadow: 
	   inset 0px 0px 4px 1px #FFFFFF,
	   inset 0px 0px 10px 1px #FF00F5,
	   inset 0px 0px 10px 1px #FF00F5,
	 0px 0px 10px 1px #FF00F5,
  	 0px 0px 10px 1px #FF00F5;
	border-radius: 15px;
}

header{
	position:fixed;
	top: 0;
	left:0;
	width:100%;
	background-color:#001043;
	opacity:0;
	transition : all 0.1s ease-in-out;
}

.anim-header{
	opacity:1;
}

















/*Pied de page*/

#neonbox2{
	color:#fff;
   width:100%;
   background-color: #001043;
   box-shadow: 
	   inset 0px 0px 4px 0.5px #FFFFFF,
	   inset 0px 0px 10px 0.5px #FF00F5,
	   inset 0px 0px 10px 0.5px #FF00F5,
	 0px 0px 10px 1px #FF00F5,
  	 0px 0px 10px 1px #FF00F5;
	border-radius: 5%;
}
.navbarul2{
	list-style-type: none;
	overflow: hidden;
	font-family: Orkney-Light;
	padding: 0px 150px;
}
footer{
	display: block;
	color: #fff;
	text-decoration:none;
	height:125px;
}

.navbarli2 {
	display: block;
	color: #fff;
	text-decoration:none;
 }

 header h3{
     color:white;
     text-decoration:none;
 }

 footer h3{
    color:white;
    text-decoration:none;
}

 .navbarli2 a:hover{
	color: rgb(255, 140, 0);
 }
footer ul{
	display: inline-block;
}
#droite{
	text-align: left;
	float: left;
	display: block;	
} 
#centre{
	text-align: right;
	padding-right: 10%;
	float: right;
}
footer div a{
	padding: 0;
}
#mail{
	width: 20px;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	line-height: 1,5;
}
#place{
	width: 20px;
	float: left;
	padding-right: 10px;
}
.Réseaux{
	width: 35px;
	height: 35px;
}

#droits{
	font-size: 10px;
	margin-left: 415px;
	padding-left: 0px;
	align-items: baseline;
	float: left;
	grid-row: 2/-1;
}
